package org.ow2.easybeans.examples.maven.beans;

import javax.ejb.Remote;
import javax.ejb.Stateless;

import org.ow2.easybeans.examples.maven.api.IEmptyBean;


/**
 * Stateless example.
 * @author Gael Lalire
 */
@Stateless
@Remote(IEmptyBean.class)
public class EmptyBean implements IEmptyBean {

    /**
     * @return 'Hello from bean' string
     */
    public String sayHelloFromBean() {
        return "Hello from bean";
    }

}
